Subject: Re: linux-next: manual merge of the block tree with the vfs tree

From: Al Viro <[email-masked]>
Date: Fri, 15 Jul 2022 02:04:02 +0100

On Fri, Jul 15, 2022 at 01:52:25AM +0100, Al Viro wrote:

> Ones from Keith's branch - #alignment-fixes-rebased in there.  Looks like
> one of the commits in it got changed since then - the difference in
> __bio_iov_iter_get_pages() (unsigned int i initialization).
> 
> Sigh...  I'll rebase on top of that.

Rebased and pushed out (with copy_pipe_to_iter() fix folded in as well)